Subject: Ticket Assigned - returns order #9602822642
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 28 Sep 2020 08:35:35 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  returns order #9602822642 Hi,

I initiated a return on your website for part of an order. The items were collected by the courier on the weds 16th sept. I asked for a receipt but was told there wasn't one. he showed me the slip/sticker with the items that he was collecting and it matched my items. He told me I would receive a text to confirm.

it is now the 27th of sept and I have not had any communication from your side. there has been no confirmation text or email to say that the item has been collected or received at your end, nor has the refund come through. When I check my account online it just shows return in progress which is the same label as when I first requested the return.

Had I known that an online return would be such a long and complicated process I would have just taken it to a store. I don't mind if the refund takes time, my issue is with the uncertainty and lack of communication. Surely you should provide a receipt when your courier collects the item (as reassurance and insurance for the customer) this should have then been followed up by a confirmation email/text message to say that the item has been collected/received by your agent.

please can someone contact me to confirm that your records show that the item was collected by your courier and give me an idea of when the refund will be processed. As it stands I don't know who I've handed the items over to and what they have done with them.

Awaiting your response.
Nazibun Nessa

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1525837